<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/sale_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin3dp"
        app:cardBackgroundColor="@color/primary_pressed"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/custom_margin"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/sale_trcking_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="8.5"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Deepika S - 9888888880"
                    android:textColor="@color/black"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="normal" />

                <ImageView
                    android:id="@+id/pos_icon"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:src="@mipmap/pos_icon" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="@dimen/margin1dp"
                android:layout_marginTop="@dimen/custom_margin3dp"
                android:background="@color/gray"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/look_created"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="10"
                    android:padding="@dimen/custom_layout_margin11"
                    android:text="Look Created"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:textStyle="normal" />
            </LinearLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>